/*
Theme Name: truyenqqto
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 1.6
*/
* {
	scrollbar-width: thin;
	scrollbar-color: #1B2A50 #2E3136;
}

*::-webkit-scrollbar {
	width: 12px;
	height: 12px;
}

*::-webkit-scrollbar-track {
	background: #212428;
}

*::-webkit-scrollbar-thumb {
	background-color: #44494F;
	border-radius: 0;
	border: 1px solid #212428;
}

ol,
ul {
	box-sizing: border-box;
}

ul,
li {
	list-style: none
}

a {
	color: #000;
}

a:hover,
a:focus {
	color: #000;
	opacity: .8;
}

body,
#main,
#wrapper,
.absolute-footer,
html {
	background: #ebebeb;
	color: #333;
}

.searchform > .flex-row {
	background-color: #f9f9f9;
	border: solid 1px #e0e0e0;
	border-radius: 50px;
	overflow: hidden;
}

.ux-search-submit {
	background: #f9f9f9;
	border: none;
	color: #f18121;
	box-shadow: none;
	height: 44px;
}

.searchform-wrapper .search-field {
	background: #f9f9f9;
	box-shadow: none;
	border: none;
	color: #000;
	height: 44px;
	padding-left: 20px;
}

.header-bottom .header-nav > li > a {
	font-weight: 400;
	font-size: 15px;
}

.top-notice {
	position: absolute;
	top: 9px;
	left: 8px;
	font-size: 0;
}

.top-notice span {
	font-size: 13px;
	font-weight: 500;
	color: #fff;
	padding: 2px 6px 3px;
}

.top-notice .time-ago {
	border-radius: 5px;
	background-color: #56ccf2;
	margin-right: 5px;
}

.top-notice .type-label {
	border-radius: 5px;
	background-color: #ff2853;
	-webkit-animation: pulse 1s steps(5, start) infinite;
	animation: pulse 1s steps(5, start) infinite;
}

.page_title {
	font-size: 20px;
	font-weight: 600;
	position: relative;
	text-transform: capitalize;
	line-height: 30px;
	color: #56ccf2;
}

.title_hot {
	color: #ff2853;
}

@-webkit-keyframes pulse {
	to {
		visibility: hidden
	}

}

@keyframes pulse {
	to {
		visibility: hidden
	}

}

.list_decu {
	width: 100%;
	max-width: 100%;
	overflow: hidden;
}

.slider-wrapper {
	padding-bottom: 2rem;
}

.list_decu .flickity-slider {
	margin-left: -8px;
	margin-right: -8px;
	width: calc(100% + 16px);
}

.list_decu .flickity-slider .host_list {
	width: 100%;
	max-width: calc(100% / 6);
	padding: 0 8px;
}

.host_item {
	position: relative;
}

.host_item_thumb {
	position: relative;
	height: 210px;
	margin-bottom: 10px;
	border-radius: 6px;
	overflow: hidden;
}

.host_item_thumb img {
	bottom: 0;
	height: 100%;
	left: 0;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: 50% 50%;
	object-position: 50% 50%;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}

.host_item_ttl {
	font-size: 15px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #fff;
	margin-bottom: 0;
	font-weight: 400;
	color: #333;
}

.host_item_chapter {
	text-align: center;
	font-size: 12px;
	text-transform: capitalize;
}

.host_item_chapter a {
	font-size: 12px;
	text-transform: capitalize;
}

.truyensess_lst_wrap {
	display: flex;
	flex-wrap: wrap;
	margin-left: -8px;
	margin-right: -8px;
}

.truyensess_box {
	width: 100%;
	max-width: calc(100% / 6);
	padding: 0 8px 16px;
}

.single_box {
	display: flex;
	padding-bottom: 2rem;
}

.single_head_thumb {
	width: 190px;
	box-shadow: 0 0 8px 0 #757575;
	border-radius: 5px;
	overflow: hidden;
	position: relative;
}

.single_head_thumb img {
	bottom: 0;
    height: 100%;
    left: 0;
    object-fit: cover;
    object-position: 50% 50%;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}

.single_head_info {
	padding-left: 2%;
	width: calc(100% - 190px);
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.single_head_line {
	display: flex;
	margin-bottom: 6px;
	justify-content: space-between;
	font-weight: 400;
	font-size: 16px;
	padding: 0;
	text-transform: inherit;
	color: #333;
}

.single_head_line * {
	color: #333;
}

.single_head_des.single_head_cat a {
	color: #f18121;
	border: 1px solid #f18121;
	padding: 4px 6px;
	border-radius: 3px;
	margin-right: 10px;
	margin-bottom: 10px;
	display: inline-block;
}

.single_head_name {
	display: flex;
	align-items: center;
	width: 17%;
}

.single_head_name i {
	margin-right: 5px;
}

.single_head_des {
	width: 83%;
}

.single_head_btn {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.single_head_btn a {
	text-align: center;
	background: #f0ad4e;
	color: #fff;
	border-radius: 4px;
	font-size: 14px;
	border: 1px solid #eea236;
	padding: 8px 12px;
	width: 49%;
}

.detail_sttl {
	color: #f18121;
	border-bottom: 2px solid #f18121;
	font-weight: 300;
	font-size: 16px;
	text-transform: uppercase;
	margin: 10px 0;
	padding-bottom: 2px;
}

.detail_sttl i {
	margin-right: 5px;
}

.single_lst_book {
	border: 1px solid #ddd;
	border-radius: 5px;
	padding: 5px;
}

.single_lst_book li {
	border-bottom: 1px dashed #ddd;
	text-overflow: ellipsis;
	overflow: hidden;
	padding: 6px 0;
	margin: 0;
	display: flex;
	align-items: center;
}

.single_lst_book li:last-child {
	border: none;
}

.single_lst_book li a,
.single_lst_book li span {
	width: 50%;
}

.single_lst_book li a {
	padding-left: 10px;
	font-size: 14px;
}

.single_lst_book li a:hover,
.single_lst_book li a:focus {
	color: #f18121;
}

.single_lst_book li span {
	color: #999;
	font-size: 13px;
}

.footer-wrapper .footer-1 {
	border-top: 5px solid #f18121;
	padding: 20px 0;
}

.widget_nav_menu .menu li {
	display: inline-block;
	margin-right: 8px;
	margin-bottom: 8px;
}

.widget_nav_menu .menu li a {
	line-height: 30px;
	padding: 0 5px;
	background-color: #e2e2e2;
	border-radius: 3px;
	font-size: 12px;
	display: block;
	color: #333;
}

.widget_nav_menu .menu li a:hover,
.widget_nav_menu .menu li a:focus {
	color: #f18121;
}

.absolute-footer {
	display: none;
}

.truyen_pagination {
	padding-top: 2rem;
}

.nav-pagination>li>.current,
.nav-pagination>li>a:hover,
.nav-pagination>li>span:hover {
	background-color: #f18121;
	border-color: #f18121;
}

@media (max-width:1100px) {
	.list_decu .flickity-slider .host_list,
	.truyensess_box {
		max-width: calc(100% / 4);
	}

}

@media (max-width:911px) {
	.list_decu .flickity-slider .host_list,
	.truyensess_box {
		max-width: calc(100% / 3);
	}

}

@media (max-width:575px) {
	.list_decu .flickity-slider .host_list,
	.truyensess_box {
		max-width: calc(100% / 2);
	}

}